import {
	request
} from "@/utils/request";

export default {

	userList(data) {
		return request({
			url: "/admin/user/userList",
			method: "GET",
			data,
		})
	},

	userItem(data) {
		return request({
			url: "/admin/user/userItem",
			method: "GET",
			data,
		})
	},


	getLog(data) {
		return request({
			url: "/admin/user/getLog",
			method: "GET",
			data,
		})
	},

	changeInformation(data) {
		return request({
			url: "/admin/user/changeInformation",
			method: "GET",
			data,
		})
	},




};